package com.cku.model;

import java.util.Date;

public class CkuTabGrade {
    private String id;

    private String catalogueNum;

    private String cc;

    private String ccRemarks;

    private String cacib;

    private String cacibRemarks;

    private String bob;

    private String big;

    private String bow;

    private String wb;

    private String bis;

    private Integer currentCredits;

    private String dogOwnerCnName;

    private String dogOwnerEgName;

    private String memberNum;

    private String fciCode;

    private String gender;

    private Integer ageGroup;

    private String studbookNum;

    private String otherCertifiNum;

    private String showNum;

    private String judge;

    private String showRing;

    private Date modifiData;

    private String delTag;

    private String breedGroup;

    private String printCc;
    
    private String showSystem;
    
    private String showName;
	
	private String startingData;
	
	private String endingData;
	
	private String gradeMonth;

	

    public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getCatalogueNum() {
        return catalogueNum;
    }

    public void setCatalogueNum(String catalogueNum) {
        this.catalogueNum = catalogueNum == null ? null : catalogueNum.trim();
    }

    public String getCc() {
        return cc;
    }

    public void setCc(String cc) {
        this.cc = cc == null ? null : cc.trim();
    }

    public String getCcRemarks() {
        return ccRemarks;
    }

    public void setCcRemarks(String ccRemarks) {
        this.ccRemarks = ccRemarks == null ? null : ccRemarks.trim();
    }

    public String getCacib() {
        return cacib;
    }

    public void setCacib(String cacib) {
        this.cacib = cacib == null ? null : cacib.trim();
    }

    public String getCacibRemarks() {
        return cacibRemarks;
    }

    public void setCacibRemarks(String cacibRemarks) {
        this.cacibRemarks = cacibRemarks == null ? null : cacibRemarks.trim();
    }

    public String getBob() {
        return bob;
    }

    public void setBob(String bob) {
        this.bob = bob == null ? null : bob.trim();
    }

    public String getBig() {
        return big;
    }

    public void setBig(String big) {
        this.big = big == null ? null : big.trim();
    }

    public String getBow() {
        return bow;
    }

    public void setBow(String bow) {
        this.bow = bow == null ? null : bow.trim();
    }

    public String getWb() {
        return wb;
    }

    public void setWb(String wb) {
        this.wb = wb == null ? null : wb.trim();
    }

    public String getBis() {
        return bis;
    }

    public void setBis(String bis) {
        this.bis = bis == null ? null : bis.trim();
    }

    public Integer getCurrentCredits() {
        return currentCredits;
    }

    public void setCurrentCredits(Integer currentCredits) {
        this.currentCredits = currentCredits;
    }

    public String getDogOwnerCnName() {
        return dogOwnerCnName;
    }

    public void setDogOwnerCnName(String dogOwnerCnName) {
        this.dogOwnerCnName = dogOwnerCnName == null ? null : dogOwnerCnName.trim();
    }

    public String getDogOwnerEgName() {
        return dogOwnerEgName;
    }

    public void setDogOwnerEgName(String dogOwnerEgName) {
        this.dogOwnerEgName = dogOwnerEgName == null ? null : dogOwnerEgName.trim();
    }

    public String getMemberNum() {
        return memberNum;
    }

    public void setMemberNum(String memberNum) {
        this.memberNum = memberNum == null ? null : memberNum.trim();
    }

    public String getFciCode() {
        return fciCode;
    }

    public void setFciCode(String fciCode) {
        this.fciCode = fciCode == null ? null : fciCode.trim();
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender == null ? null : gender.trim();
    }

    public Integer getAgeGroup() {
        return ageGroup;
    }

    public void setAgeGroup(Integer ageGroup) {
        this.ageGroup = ageGroup;
    }

    public String getStudbookNum() {
        return studbookNum;
    }

    public void setStudbookNum(String studbookNum) {
        this.studbookNum = studbookNum == null ? null : studbookNum.trim();
    }

    public String getOtherCertifiNum() {
        return otherCertifiNum;
    }

    public void setOtherCertifiNum(String otherCertifiNum) {
        this.otherCertifiNum = otherCertifiNum == null ? null : otherCertifiNum.trim();
    }

    public String getShowNum() {
        return showNum;
    }

    public void setShowNum(String showNum) {
        this.showNum = showNum == null ? null : showNum.trim();
    }

    public String getJudge() {
        return judge;
    }

    public void setJudge(String judge) {
        this.judge = judge == null ? null : judge.trim();
    }

    public String getShowRing() {
        return showRing;
    }

    public void setShowRing(String showRing) {
        this.showRing = showRing == null ? null : showRing.trim();
    }

    public Date getModifiData() {
        return modifiData;
    }

    public void setModifiData(Date modifiData) {
        this.modifiData = modifiData;
    }

    public String getDelTag() {
        return delTag;
    }

    public void setDelTag(String delTag) {
        this.delTag = delTag == null ? null : delTag.trim();
    }

    public String getBreedGroup() {
        return breedGroup;
    }

    public void setBreedGroup(String breedGroup) {
        this.breedGroup = breedGroup == null ? null : breedGroup.trim();
    }

    public String getPrintCc() {
        return printCc;
    }

    public void setPrintCc(String printCc) {
        this.printCc = printCc == null ? null : printCc.trim();
    }

	public String getShowSystem() {
		return showSystem;
	}

	public void setShowSystem(String showSystem) {
		this.showSystem = showSystem;
	}

	public String getShowName() {
		return showName;
	}

	public void setShowName(String showName) {
		this.showName = showName;
	}

	public String getStartingData() {
		return startingData;
	}

	public void setStartingData(String startingData) {
		this.startingData = startingData;
	}

	public String getEndingData() {
		return endingData;
	}

	public void setEndingData(String endingData) {
		this.endingData = endingData;
	}

	public String getGradeMonth() {
		return gradeMonth;
	}

	public void setGradeMonth(String gradeMonth) {
		this.gradeMonth = gradeMonth;
	}
    
	
    
}